Subject: Re: bug#53040: [PATCH] gnu: bubblewrap: Update to 0.5.0.
From: Ludovic Courtès <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Jan 2022 22:55:13 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

[email-masked] skribis:

> I rebased the patch onto today's Guix commits, and Flatpak 1.12.1 and 1.12.2 passes the tests on my machine. But I'm currently running Guix on Arch and don't have a Guix system available to test further.

Indeed, I tried on a newer machine and it went fine (the one I was
building on previously is really old and I suspect an odd
hardware-related issue.)

> All dependent packages except wpewebkit build successfully. wpewebkit build log complains during cmake configuration that a required package is not found, but it seems unrelated to bubblewrap, and it won't build on master anyways.

Noted.

Applied, thanks!

Ludo’.